{
	"name": "table/external/adventureworks/company/company.json",
	"table_name": "sales.customer",
	"table_prefix": "co",
	"record_type": ["customer"],
	"local_table": "company",
	"local_record_type": "customer",
	"field": [
		{
			"field_name": "customerid",
			"local_field": "company_id",
			"field_type": "integer"
		},
		{
			"field_name": "personid",
			"local_field": "json_data.accountable_person_id",
			"field_type": "integer"
		},
		{
			"field_name": "store_id",
			"local_field": "json_data.store_id",
			"field_type": "integer"
		},
		{
			"field_name": "rowguid",
			"local_field": "record_id",
			"field_type": "uuid"
		},
		{
			"field_name": "modifieddate",
			"local_field": "modify_time",
			"field_type": "timestamp without time zone"
		}
	]
}
